Appium appium 运行 ios_webkit_debug_proxy 报错:Could not connect to lockdownd. Exiting.: Broken pipe 在线等 求大神指点

xiaoshubass · 2018年04月17日 · 最后由 Levil 回复于 2018年06月27日 · 1076 次阅读

^CC02LH06RFGFJ:db ex-houlibin001$ ios_webkit_debug_proxy
Listing devices on :9221
Could not connect to lockdownd. Exiting.: Broken pipe
Unable to attach 85988fb4f590f311730672a217b112a1f8b50a0f inspector

共收到 1 条回复 时间 点赞

brew update
brew reinstall --HEAD libimobiledevice
brew reinstall -s ios-webkit-debug-proxy

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册